Wordpress plugin Pods <= 2.4.3 XSS and CSRF vulnerabilities

2015-11-20T00:00:00
ID SSV:89867
Type seebug
Reporter Root
Modified 2015-11-20T00:00:00

Description

No description provided by source.